.custom-controls .custom-control {
  opacity: .6;
}

.custom-controls .custom-control:hover,.custom-controls .custom-control.ibm-active {
  opacity: 1;
}

@media screen and (min-width: 1000px) {
  [data-widget=carousel].custom-controls .slick-dots {
    display: none !important;
  }
}

@media screen and (max-width: 999px) {
  [data-controller].custom-controls {
    display: none;
  }
}
